/********************* COUNTRY TABLE SPECIFIC ITEMS FOR BAKELS.COM *********************/ 

	@media only screen and (max-width: 480px) { 
		table.contacts {font-size:.9em;}
		table.contacts td {width:100%;display:block;}
		table.contacts img {float:left;display:inline-block;clear:none;max-height:50px;width:auto;margin-right:15px;}
	}
	
	@media only screen and (min-width: 481px) and (max-width: 991px) { 
		table.contacts img {display:block;clear:both;margin-bottom:15px;float:right;max-width:100px;height:auto;}
	}


/********************* MAXIMUM WIDTH ITEMS *********************/ 

@media only screen and (max-width:991px) {
	#homeBriefs .panel-body {height:auto !important;max-height:auto !importnat;}
	#homeWrap article img, #contentWrap article img {max-width:100%;height:auto;}
}

@media only screen and (max-width:768px) {
	#homeWrap article img, #contentWrap article img {max-width:100%;float:none;display:block;height:auto;}
}


@media only screen and (max-width:767px) {

	/*HEADER*/
	header, #pageHeader {position:relative;display:block;width:100%;height:80px;left:0;transform: translateX(0);background-image:none;background-color:#FFF;}

	#headerTop {background:none;height:90px;}
	
	.navbar-brand {padding-top:0;padding-left:0;height:100px;}
	.navbar-brand img {height:75%;width:auto;box-shadow:none;}
	
	/***Language Switch***/
	.languageSwitch {margin-top:15px;}
	.btn-link {float:none;display:block;color:#FFF;background-color:#b37006;text-decoration:none;padding:3px 5px;margin-bottom:3px;}
	.btn-link:hover {color:#FFF;background-color:#003e7e;}
	
	#contentWrap {margin-bottom:20px;}
	#homeWrap, #contentWrap, .headBackground {background-image:none;}
	#homeWrap {margin-top:90px;}
	
	/*GENERAL*/
	.table-responsive {border:none;}
	.table>tbody>tr>td {border-top:none;}
	
	.pageTitle h1 {
		font-size:2.4em;
		color: #000;
		text-shadow:none;
		position:relative;
		top:0;
		padding:0 0 10px 0;
		margin:0;
	}
	
	h2.heading {font-size:1.6em;}
	
	#contentWrap {margin-top:20px;}
	/*#contentWrap .col-sm-4 article {display:none;}*/

	#homeBriefs {margin-top:10px;}
	#homeBriefs .panel-body {height:auto;}
	#homeBriefs .btn-primary {position:relative;bottom:0;}
	
	/*FOOTER*/
	#footerWrap {padding:15px 0;}
	#footerWrap .col-xs-12 {text-align:left !important;}
	#footerWrap .col-xs-12 p {padding:0;margin:0;font-size:.8em;line-height:1.6em;}
		
	/*TOGGLE MENU ICON */ 
	.navbar-toggle {border:2px solid transparent;padding: 9px 10px;margin-top:20px;}
	.navbar-default .navbar-toggle {border-color:#003e7e;background-color:#b37006;}
	.navbar-default .navbar-toggle .icon-bar {background-color:#FFF;}
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color:#657db3;}
	.navbar-default .navbar-toggle:hover .icon-bar, .navbar-default .navbar-toggle:focus .icon-bar {background-color:#FFF;}

	/*TOGGLE MENU DROPDOWN */
	.navbar-default .navbar-collapse {border-top:none;}
	.navbar-nav {margin:0;float:none;display:block;border-top:0;}
	.navbar-nav > li {border-right:0;}
	.navbar-nav > li > a .sub-arrow {
	    -ms-transform: rotate(0deg); /* IE 9 */
	    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
	    transform: rotate(0deg);
	}
	.navbar-nav > li > ul {margin-top:-5px;}
	.navbar-collapse ul {border-top:1px solid #ccc;}
	.navbar-collapse ul li{font-size:.9em;}

	.navbar-collapse ul li a {padding:5px 10px;color:#003e7e;}
	.navbar-collapse ul li a:hover {background:#f2f5f8;border-bottom:0;}
	.dropdown-menu > li:first-child {border-top:0;}
	.navbar-collapse ul ul li {border-top:0;border-bottom:0;}
	.navbar-collapse ul ul li a {padding:5px 10px;}
	.navbar-collapse ul ul li a:hover {border-top:0;border-bottom:0;}

}

@media only screen and (max-width: 640px) { 
	iframe {max-width:100% !important;height:auto;}
}

@media only screen and (max-width:479px) {
	header, #pageHeader {height:70px;}
	.navbar-brand img {max-width:100%;height:auto;margin-top:15px;}

	/***Language Switch***/
	.btn-link {font-size:11px;padding:2px 4px;}
	
	#homeWrap article img, #contentWrap article img {display:block;float:none !important;padding:20px 0;max-width:100%;height:auto;;margin:0 auto;padding:0;}
	.navbar-toggle {margin-top:15px;}	
	
	.table-agents tr td {width:100%;display:block;clear:both;}
	
	.table-responsive tr th, .table-responsive tr td {width:100% !important;display:block !important;clear:both !important;font-size:.9em;}
	
}

@media only screen and (max-width:320px) {
	/*#homeWrap article img, #contentWrap article img {display:hidden;}*/
}



/********************* MINIMUM WIDTH ITEMS *********************/ 

/* Custom, iPhone Retina */ 
@media only screen and (min-width:320px) {

	/*FRAMEWORK*/
	#newsBriefs .leadStory img, #newsBriefs .subStory img {width:auto;height:150px;overflow:hidden;float:none;margin:0 0 15px 0;}
	
}


/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {

	/*FRAMEWORK*/
	#newsBriefs .leadStory img, #newsBriefs .subStory img {float:right;margin:0 0 15px 15px;}
	
}


/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

	/*FRAMEWORK*/
	#contentWrap .col-sm-3 {padding-left:0;}
	
	
	/*HEADER*/
	.navbar-brand {padding:0;}
	.navbar-brand img {max-height:100px;width:auto;}
	.headBackground {background-size: auto 300px;}
	#pageHeader, #carouselWrap, .carousel-inner>.item>img, .carousel-inner>.item>a>img {height:300px;overflow:hidden;}
	.pageTitle h1, .carousel-caption h1 {font-size:2.4em;top:100px;}
	
	/*MENU*/	
	.navbar-nav > li, .dropdown-menu li {font-size:.9em;}
	#navbar-sidebar .container-fluid, #navbar-sidebar .navbar-collapse {padding: 0;}
	#navbar-sidebar .navbar-right {margin-right: 0;}
	#navbar-sidebar .nav > li {width: 100%;}
	
	/*HEADINGS*/
	h2.heading {font-size:2em;}
	
}


/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

	/*FRAMEWORK*/
	#contentWrap .col-sm-3 {padding-left:15px;}

	#newsBriefs .leadStory h1 {font-size:1.4em;}
	#newsBriefs .leadStory p {font-size:1.2em;}
	#newsBriefs .subStory img {margin:0 0 15px 0;max-width:100%;height:150px;overflow:hidden;float:none;}
	#newsBriefs .col-md-4 .subStory {min-height:350px;}
	#newsBriefs .col-md-4 .subStory p {height:6.7em;overflow:hidden;}
	#newsBriefs .col-md-4 .subStory p:after {content:"..."}
	
	/*HEADER*/
	.navbar-brand img {max-height:145px;width:auto;}
	.pageTitle h1, .carousel-caption h1 {font-size:3em;top:80px;}
	
	/*MENU*/	
	.navbar-nav > li {font-size:1em;}
	
	/*CMS*/
	h2.heading {font-size:2.4em;}
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

	/*FRAMEWORK*/
	h3.heading {font-size:2em;}	
	
	
	/*HEADER*/
	.headBackground {background-size:auto;}
	#pageHeader, #carouselWrap, .carousel-inner>.item>img, .carousel-inner>.item>a>img {height:400px;overflow:hidden;}
	.pageTitle h1, .carousel-caption h1 {font-size:3.5em;top:180px;}




